<bugID>1160332<Summary>Reselecting with calltree in view results in choppy rerendering</Summary><Description>Suspect a lazy debounce or lazy rendering of the calltree will fix this. Gif: http://i.imgur.com/zR2eAVJ.gif

This is important because in 40.0, we will ONLY have the js-calltree with the framerate graph.</Description></bugID>